Subject: [Rtg-dt-encap-considerations] Fwd: overlay encapsulation group

From: Erik Nordmark <[email-masked]>
Date: Tue, 24 Mar 2015 17:01:29 -0500

I haven't looked at this yet - might be of interest.

    Erik

-------- Forwarded Message --------
Subject: 	overlay encapsulation group
Date: 	Tue, 24 Mar 2015 21:27:50 +0000
From: 	Fred Baker (fred) <[email-masked]>
To: 	[email-masked] <[email-masked]>

I wonder what your group thinks about draft-baker-openstack-ipv6-model.

I have an update in progress, which I have attached; I’m still adding the use of MAP-T/E for IPv4 as a service, and plan to repost when done with that. So think of this as an early version of -03.